# Changelog
All notable changes to this project will be documented in this file.

This project adheres to [Semantic Versioning](http://semver.org/),
where **Major.Minor.Patch** is interpreted as **Breaking.Feature.Fix**.

## [1.0.5]
- update batching, the manager will update slower if the client cannot handle all the updates

## [1.0.4]
- performance improvements

## [1.0.3]
- adds changePercentHigh/LowThisYear fields
- allow session to be used for snapshot if streaming entitlements are missing

## [1.0.2]
- fixes null updates to change values

## [1.0.1]
- fixes reconnection issue after calling close()
- fix to always send PING every 30s
- remove console output when receiving DEBUG and PING messages

## [1.0.0]
- First stable release
